usr/lib/*/lib*.so
usr/lib/*/lib*.a
usr/lib/*/lib*.la
usr/lib/*/pkgconfig/
usr/include/
usr/share/man/man3/cpu_id_t.3
usr/share/man/man3/cpu_list_t.3
usr/share/man/man3/cpu_mark_t.3
usr/share/man/man3/cpu_raw_data_t.3
usr/share/man/man3/libcpuid.3
